/*
Theme Name:     enfold-child
Description:    Child Theme for Enfdold
Author:         IDM3Admin
Template:       enfold
*/

/* Header (je nach Schriftzug müssen hier die Werte angepasst werden) */
/* #header_meta und header_main angepasst, damit sich divs nicht mehr überlagern*/
#header_meta .container {
    min-height: initial;
} 

#header_meta .container .sub_menu {
    position: absolute;
	top:0;
    right: 50px !important;
} 

@media only screen and (max-width: 767px) {
    #header_meta .container .sub_menu {
         position: initial;
    }
}

.av_secondary_right .sub_menu {
	margin-top:38px !important;
	} 

#header_main .av-logo-container .inner-container{
    display:inline-block;
	width:90%;
} 

.logo svg {
  height: 48px !important;
}

.logo a {
	display: flex;
	align-items: center;
}

/** adjust breadcrumb top padding **/ 
.html_header_top.html_header_sticky #top #wrap_all #main {
  	padding-top: 140px !important;
} 

/** non-sticky header fix for mobile **/
@media only screen and (max-width: 767px) {
    .html_header_top.html_header_sticky #top #wrap_all #main {
        padding-top: 0 !important;
    }
}

#header_meta {
    min-height: 0;
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
    .responsive .logo img, .responsive .logo svg {
        max-height: 40px;
    }
    .responsive #top .logo {
        margin-top: 0;
    }
    .responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
		margin: 10px auto !important;
    }

.responsive #top #wrap_all #header {
    	display: flex;
    	flex-flow: column;
	}

#header_meta {
    	background: transparent;
	}

#header #header_meta .container {
		position: static;    
	}    
}

/** Icons **/
header .av-icon-char {
	font-size: 30px;
}

.av_secondary_right .sub_menu {
	margin-top: 20px;
}

@media only screen and (max-width: 767px) {
	.menu-item-53 {
		padding-right: 0 !important;
	}
  
	.responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
  		float: right !important;
  		width: initial !important;
  		margin: 0;
	}
}

.sub_menu > div > ul > li > a, .sub_menu > ul > li > a {
	padding: 0;
}

/** WPML **/
.wpml-ls-native {
	font-size: 1.2em;
}

.menu-item-language {
	margin-top: 4px;
}

/** Header mobil **/
@media only screen and (max-width: 390px) {
	#menu-item-wpml-ls-6-de {
		padding: 0 !important;
	}

	.sub_menu li {
		border: 0 !important;
	}
}

/** Trennlinien Header rechts **/
#top .sub_menu > ul, #top .sub_menu > ul > li {
	border: 0 !important;
}

#menu-item-wpml-ls-6-en {
  	padding-right: 2px;
}

#menu-item-wpml-ls-6-de {
  	padding-left: 2px;
}

/* Schriften */

/** Überschriften **/
.avia-menu-text,
h1,
h2,
h3,
h4,
h5,
h6,
#top .title_container .main-title,
tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox,
.av-special-font,
.av-current-sort-title {
  	font-weight: initial !important;
  	text-transform: none !important;
}

section h2 {
  	text-transform: uppercase;
}

/** versteckte Überschrift auf Startseite **/
.visuallyhidden {
	position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

/** Hauptmenü **/
ul#avia2-menu li#menu-item-1687 a, ul#avia2-menu li#menu-item-5514 a {
    font-size: 1.8rem;
    letter-spacing: 0;
    font-weight: initial !important;
    line-height: 2rem;
	color: #000;
}

ul#avia2-menu li#menu-item-1687 a:hover, ul#avia2-menu li#menu-item-6595 a:hover {
	color: #000;
	text-decoration: none !important;
}

ul#avia2-menu li#menu-item-2088 a {
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: initial !important;
	line-height: 35px;
}

/* Schriftgrößen */
body, p, .av-main-nav > li > a, #commentform label, #top .comment_text {
	font-size: 1em !important; 
}

.breadcrumb, .comment-edit-link, #cancel-comment-reply-link, .commentmetadata, #top .comment-reply-link {
	font-size: 80% !important;
}

.sidebar li, #comments span, .minitext, .form-allowed-tags, #reply-title small, #commentform label, .tagcloud a {
	font-size: 90% !important;
}

.logged-in-as {
  font-size: 90% !important;
  line-height: 1.4;
  font-weight: normal !important;
  letter-spacing: normal !important;
}

/* Links */
strong {
	color: initial !important;
}

#main a, strong {
	color: #000;
	font-weight: bold;
}

#main a:hover, a:focus {
	text-decoration: underline !important;
}

p a:hover {
	text-decoration: underline !important;
}

p a:focus {
	text-decoration: none !important;
	outline: 1px solid black;
	padding: 0 2px;
}

.sidebar a, #footer a {
	font-weight: normal !important;
}

.entry-title a:hover, .entry-title a:focus {
	text-decoration: none !important;
	font-weight: initial !important;
}

.more-link:hover, .more-link:focus, .more-link:active {
	background: #000 !important;
	text-decoration: none !important;
	color: #fff !important;
}

.more-link-arrow:hover::after, .more-link-arrow:focus::after, .more-link-arrow:active::after {
	color: #fff !important;
	text-decoration: none !important;
}

.avia-button .avia_iconbox_title {
  	color: #000;
}

.avia_iconbox_title:hover, .avia_iconbox_title:focus, .avia_iconbox_title:active {
	text-decoration: none !important;
}

#avia-menu a:focus {
	background-color: #f0f0f0;
	text-decoration: none !important;
}

/* Tastaturfokus */
*:focus-visible {
	border: 1px solid black !important;
}

/* Breadcrumb */
/** links ausrichten **/
.title_container .breadcrumb {
    right: auto !important;
}

/** Höhe anpassen **/
#top .title_container .container {
	min-height: 30px !important;
}

/* Content */
/** Mindestbreite **/
body {
	min-width: 325px;
	hyphens: auto !important;
}

/** Abstände Main und Sidebar **/
main, aside {
	padding-top: 20px !important;
}

/** innerer Abstand Sidebar **/
.inner_sidebar {
	margin-left: 20px !important;
}

/** Höhe Grid-Elemente **/
.grid-content {
    min-height: 80px !important;
}


/** Submenu **/
@media only screen and (min-width: 768px) {
#sub_menu1 {
	margin: 0 -50px !important;
 	padding: 0px;
}
}

/** Anker **/
.jumpToAnchor {
	padding-top: 50px;
	margin-top: -50px;
}

/** Worttrennung **/
.hyphens {
	hyphens: auto;
}

/* Footer */
/** Positionierung Spalten **/
#footer .widget, #footer .widget_pages, #footer .widget_categories, #footer .widget_archive, #footer .widgettitle {
  margin-top: 0 !important;
}

/** Abstände zum Content und zum Socket **/
#footer {
	padding: 15px 0 !important;
}

#footer p, #footer h2, #footer .widgettitle {
  	margin: 0 !important;
}

.widget.widget_pages {
	margin: 0 !important;
}

/** Überschriften  **/
.widgettitle {
	padding-top: 5px !important;
	font-size: 1.25em !important;
}

/** Abstände mobil **/
@media only screen and (max-width: 767px) {
	#footer .widget {
  		margin: 30px 0 10px 0;
	}

	#footer section {
  		margin: 0 !important;
	}
	
	#footer h2 {
  		margin-top: 20px !important;
	}
}

/* Socket */
/** Logo & Menü oberhalb des Copyrights positionieren **/
#socket .container {
  	display: flex;
  	flex-direction: column-reverse;
}

/** Logo & Menü ausrichten **/
#menu-item-58 {
  	margin-right: 70px !important;
}

#avia3-menu, #menu-item-58 {
  	margin: 0;
  	padding: 0 !important;
}

.avia3-menu .menu-item {
	margin: 24px 0;
}

.avia3-menu li {
  	margin-left: 20px;
  	margin-top: 1.5em;
  	border: 0 !important;
  	font-size: 14px;
}

@media only screen and (max-width: 767px) {
	.avia3-menu li {
  		margin: 0;
  		padding: 0 !important;
  		margin: 10px 0;
  		border: 0 !important;
  		font-size: 14px;
  		float: left;
  		clear: left;
	}
	
	#socket .container {
  		padding-left: 13px !important;
	}
}

/** Breite Logo **/
#socket svg {
	max-width: 220px !important;
}

/** Copyright **/
#socket .copyright {
 	font-size: .75rem;
    line-height: 120% !important;
	margin-top: 15px;
}

@media only screen and (max-width: 767px) {
	#socket .copyright {
		margin-left: -15px;
	}
}

/** 404 **/
.page-id-165 .content .Wrapper404 {
    gap: 64px;
  }
  
  .page-id-165 .content .Wrapper404 h2 {
    font-size: var(--text4Xl);
    color: var(--neutralsGrey700);
    font-weight: 900;
  }
  
  .page-id-165 .content .Wrapper404 p {
    font-size: var(--textBase);
    color: var(--neutralsGrey500);
    font-weight: 400;
  }
  
  
  .page-id-165 .content .Wrapper404 .inlineBold {
    color: var(--neutralsGrey600);
    font-weight: 700;
  }
  
  .page-id-165 .content .Wrapper404 .buttonWrapper {
    gap: 8px;
  }
  
 .page-id-165 .btn {
    border-radius: 0px;
    border: 2px solid transparent;
  }
  
  .page-id-165 .btn-primary {
    background-color: var(--primaryBlue800);
    border-color: var(--primaryBlue800);
    color: var(--neutralsWhite)
  }
  
  .page-id-165 .btn-primary:hover {
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
  }
  
  .page-id-165 .btn-primary:not(:disabled):not(.disabled).active,
  .page-id-165 .btn-primary:not(:disabled):not(.disabled):active {
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
  }
  
  .page-id-165 .btn-primary:not(:disabled):not(.disabled).active:focus,
  .page-id-165 .btn-primary:not(:disabled):not(.disabled):active:focus,
  .page-id-165 .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem var(--primaryBlue200);
  }
  
  .page-id-165 .btn-primary.focus,
  .page-id-165 .btn-primary:focus {
    color: #fff;
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
    box-shadow: 0 0 0 .2rem var(--primaryBlue200);
  }
  
  .page-id-165 .btn-outline-primary {
    border-color: var(--primaryBlue800);
    color: var(--primaryBlue800);
  }
  
  .page-id-165 .btn-outline-primary:hover {
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
    color: var(--neutralsWhite)
  }
  
  .page-id-165 .btn-outline-primary:not(:disabled):not(.disabled).active,
  .page-id-165 .btn-outline-primary:not(:disabled):not(.disabled):active {
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
  }
  
  .page-id-165 .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
  .page-id-165 .btn-outline-primary:not(:disabled):not(.disabled):active:focus,
  .page-id-165 .show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem var(--primaryBlue200);
  }
  
  .page-id-165 .btn-outline-primary.focus,
  .page-id-165 .btn-outline-primary:focus {
    color: #fff;
    background-color: var(--primaryBlue900);
    border-color: var(--primaryBlue900);
    box-shadow: 0 0 0 .2rem var(--primaryBlue200);
  }

 :root{
 /*COLOR*/
 /*_________________________*/

  /*WHITE & SIGNAL COLORS*/
  /*__WHITE*/
  --neutralsWhite: #ffffff;

  /*__SIGNAL RED*/
  --signalRed: #FF2828;
  /*__SIGNAL GREEN*/
  --signalGreen: #34A120;
  /*__SIGNAL GREEN*/
  --signalYellow: #F59C2E;
  /*_________________________*/
  

   /*NEUTRAL COLOR*/
  /*__GREY*/
  --neutralsGrey50: #f8fafc;
  --neutralsGrey100: #f1f5f9;
  --neutralsGrey200: #e2e8f0;
  --neutralsGrey300: #cbd5e1;
  --neutralsGrey400: #94a3b8;
  --neutralsGrey500: #64748b;
  --neutralsGrey600: #475569;
  --neutralsGrey700: #334155;
  --neutralsGrey800: #1e293b;
  --neutralsGrey900: #0f172a;
  --neutralsGrey950: #020617;
  /*_________________________*/

  /*_PRIMARY COLOR*/
  /*__BLUE*/
  --primaryBlue50: #dce1ef;
  --primaryBlue100: #ced5e9;
  --primaryBlue200: #b1bcdd;
  --primaryBlue300: #95a4d0;
  --primaryBlue400: #798cc3;
  --primaryBlue500: #5c73b7;
  --primaryBlue600: #485fa3;
  --primaryBlue700: #3c4f86;
  --primaryBlue800: #2f3e6a;
  --primaryBlue900: #1e2743;
  --primaryBlue950: #151c30;
  /*_________________________*/
	 
	 :root{
/*SPACING*/
--spacing00: 0px;
--spacing20: 2px;
--spacing40: 4px;
--spacing80: 8px;
--spacing120: 12px;
--spacing160: 16px;
--spacing200: 20px;
--spacing240: 24px;
--spacing320: 32px;
--spacing400: 40px;
--spacing480: 48px;
--spacing640: 64px;
--spacing1280: 128px;
/*_________________________*/
}

/*PADDING TOP*/
.pt-20{
    padding-top: var(--spacing20);
  }
  .pt-40{
    padding-top: var(--spacing40);
  }
  .pt-80{
    padding-top: var(--spacing80);
  }
  .pt-120{
    padding-top: var(--spacing120);
  }
  .pt-160{
    padding-top: var(--spacing160);
  }
  .pt-200{
    padding-top: var(--spacing200);
  }
  .pt-240{
    padding-top: var(--spacing240);
  }
  .pt-320{
    padding-top: var(--spacing320);
  }
  .pt-400{
    padding-top: var(--spacing400);
  }
  .pt-480{
    padding-top: var(--spacing480);
  }
  .pt-640{
    padding-top: var(--spacing640);
  }
  .pt-1280{
    padding-top: var(--spacing1280);
  }
  /*_________________________*/
  /*PADDING RIGHT*/
  .pr-20{
    padding-right: var(--spacing20);
  }
  .pr-40{
    padding-right: var(--spacing40);
  }
  .pr-80{
    padding-right: var(--spacing80);
  }
  .pr-120{
    padding-right: var(--spacing120);
  }
  .pr-160{
    padding-right: var(--spacing160);
  }
  .pr-200{
    padding-right: var(--spacing200);
  }
  .pr-240{
    padding-right: var(--spacing240);
  }
  .pr-320{
    padding-right: var(--spacing320);
  }
  .pr-400{
    padding-right: var(--spacing400);
  }
  .pr-480{
    padding-right: var(--spacing480);
  }
  .pr-640{
    padding-right: var(--spacing640);
  }
  .pr-1280{
    padding-right: var(--spacing1280);
  }
  /*_________________________*/
  /*PADDING BOTTOM*/
  .pb-20{
    padding-bottom: var(--spacing20);
  }
  .pb-40{
    padding-bottom: var(--spacing40);
  }
  .pb-80{
    padding-bottom: var(--spacing80);
  }
  .pb-120{
    padding-bottom: var(--spacing120);
  }
  .pb-160{
    padding-bottom: var(--spacing160);
  }
  .pb-200{
    padding-bottom: var(--spacing200);
  }
  .pb-240{
    padding-bottom: var(--spacing240);
  }
  .pb-320{
    padding-bottom: var(--spacing320);
  }
  .pb-400{
    padding-bottom: var(--spacing400);
  }
  .pb-480{
    padding-bottom: var(--spacing480);
  }
  .pb-640{
    padding-bottom: var(--spacing640);
  }
  .pb-1280{
    padding-bottom: var(--spacing1280);
  }
  /*_________________________*/
  /*PADDING LEFT*/
  .pl-20{
    padding-left: var(--spacing20);
  }
  .pl-40{
    padding-left: var(--spacing40);
  }
  .pl-80{
    padding-left: var(--spacing80);
  }
  .pl-120{
    padding-left: var(--spacing120);
  }
  .pl-160{
    padding-left: var(--spacing160);
  }
  .pl-200{
    padding-left: var(--spacing200);
  }
  .pl-240{
    padding-left: var(--spacing240);
  }
  .pl-320{
    padding-left: var(--spacing320);
  }
  .pl-400{
    padding-left: var(--spacing400);
  }
  .pl-480{
    padding-left: var(--spacing480);
  }
  .pl-640{
    padding-left: var(--spacing640);
  }
  .pl-1280{
    padding-left: var(--spacing1280);
  }
  /*_________________________*/
  /*PADDING TOP & BOTTOM*/
  .py-20{
    padding: var(--spacing20) 0;
  }
  .py-40{
    padding: var(--spacing40) 0;
  }
  .py-80{
    padding: var(--spacing80) 0;
  }
  .py-120{
    padding: var(--spacing120) 0;
  }
  .py-160{
    padding: var(--spacing160) 0;
  }
  .py-200{
    padding: var(--spacing200) 0;
  }
  .py-240{
    padding: var(--spacing240) 0;
  }
  .py-320{
    padding: var(--spacing320) 0;
  }
  .py-400{
    padding: var(--spacing400) 0;
  }
  .py-480{
    padding: var(--spacing480) 0;
  }
  .py-640{
    padding: var(--spacing640) 0;
  }
  .py-1280{
    padding: var(--spacing1280) 0;
  }
  /*_________________________*/
  /*PADDING LEFT & RIGHT*/
  .px-20{
    padding:0 var(--spacing20);
  }
  .px-40{
    padding:0 var(--spacing40);
  }
  .px-80{
    padding:0 var(--spacing80);
  }
  .px-120{
    padding:0 var(--spacing120);
  }
  .px-160{
    padding:0 var(--spacing160);
  }
  .px-200{
    padding:0 var(--spacing200);
  }
  .px-240{
    padding:0 var(--spacing240);
  }
  .px-320{
    padding:0 var(--spacing320);
  }
  .px-400{
    padding:0 var(--spacing400);
  }
  .px-480{
    padding:0 var(--spacing480);
  }
  .px-640{
    padding:0 var(--spacing640);
  }
  .px-1280{
    padding:0 var(--spacing1280);
  }
  
  
  
  /*MARGIN TOP*/
  .mt-20{
    margin-top: var(--spacing20);
  }
  .mt-40{
    margin-top: var(--spacing40);
  }
  .mt-80{
    margin-top: var(--spacing80);
  }
  .mt-120{
    margin-top: var(--spacing120);
  }
  .mt-160{
    margin-top: var(--spacing160);
  }
  .mt-200{
    margin-top: var(--spacing200);
  }
  .mt-240{
    margin-top: var(--spacing240);
  }
  .mt-320{
    margin-top: var(--spacing320);
  }
  .mt-400{
    margin-top: var(--spacing400);
  }
  .mt-480{
    margin-top: var(--spacing480);
  }
  .mt-640{
    margin-top: var(--spacing640);
  }
  .mt-1280{
    margin-top: var(--spacing1280);
  }
  /*_________________________*/
  /*MARGIN RIGHT*/
  .mr-20{
    margin-right: var(--spacing20);
  }
  .mr-40{
    margin-right: var(--spacing40);
  }
  .mr-80{
    margin-right: var(--spacing80);
  }
  .mr-120{
    margin-right: var(--spacing120);
  }
  .mr-160{
    margin-right: var(--spacing160);
  }
  .mr-200{
    margin-right: var(--spacing200);
  }
  .mr-240{
    margin-right: var(--spacing240);
  }
  .mr-320{
    margin-right: var(--spacing320);
  }
  .mr-400{
    margin-right: var(--spacing400);
  }
  .mr-480{
    margin-right: var(--spacing480);
  }
  .mr-640{
    margin-right: var(--spacing640);
  }
  .mr-1280{
    margin-right: var(--spacing1280);
  }
  /*_________________________*/
  /*MARGIN BOTTOM*/
  .mb-20{
    margin-bottom: var(--spacing20);
  }
  .mb-40{
    margin-bottom: var(--spacing40);
  }
  .mb-80{
    margin-bottom: var(--spacing80);
  }
  .mb-120{
    margin-bottom: var(--spacing120);
  }
  .mb-160{
    margin-bottom: var(--spacing160);
  }
  .mb-200{
    margin-bottom: var(--spacing200);
  }
  .mb-240{
    margin-bottom: var(--spacing240);
  }
  .mb-320{
    margin-bottom: var(--spacing320);
  }
  .mb-400{
    margin-bottom: var(--spacing400);
  }
  .mb-480{
    margin-bottom: var(--spacing480);
  }
  .mb-640{
    margin-bottom: var(--spacing640);
  }
  .mb-1280{
    margin-bottom: var(--spacing1280);
  }
  /*_________________________*/
  /*MARGIN LEFT*/
  .ml-20{
    margin-left: var(--spacing20);
  }
  .ml-40{
    margin-left: var(--spacing40);
  }
  .ml-80{
    margin-left: var(--spacing80);
  }
  .ml-120{
    margin-left: var(--spacing120);
  }
  .ml-160{
    margin-left: var(--spacing160);
  }
  .ml-200{
    margin-left: var(--spacing200);
  }
  .ml-240{
    margin-left: var(--spacing240);
  }
  .ml-320{
    margin-left: var(--spacing320);
  }
  .ml-400{
    margin-left: var(--spacing400);
  }
  .ml-480{
    margin-left: var(--spacing480);
  }
  .ml-640{
    padding-left: var(--spacing640);
  }
  .ml-1280{
    margin-left: var(--spacing1280);
  }
  /*_________________________*/
  /*MARGIN TOP & BOTTOM*/
  .my-20{
    margin: var(--spacing20) 0;
  }
  .my-40{
    margin: var(--spacing40) 0;
  }
  .my-80{
    margin: var(--spacing80) 0;
  }
  .my-120{
    margin: var(--spacing120) 0;
  }
  .my-160{
    margin: var(--spacing160) 0;
  }
  .my-200{
    margin: var(--spacing200) 0;
  }
  .my-240{
    margin: var(--spacing240) 0;
  }
  .my-320{
    margin: var(--spacing320) 0;
  }
  .my-400{
    margin: var(--spacing400) 0;
  }
  .my-480{
    margin: var(--spacing480) 0;
  }
  .my-640{
    margin: var(--spacing640) 0;
  }
  .my-1280{
    margin: var(--spacing1280) 0;
  }
  /*_________________________*/
  /*MARGIN LEFT & RIGHT*/
  .mx-20{
    margin:0 var(--spacing20);
  }
  .mx-40{
    margin:0 var(--spacing40);
  }
  .mx-80{
    margin:0 var(--spacing80);
  }
  .mx-120{
    margin:0 var(--spacing120);
  }
  .mx-160{
    margin:0 var(--spacing160);
  }
  .mx-200{
    margin:0 var(--spacing200);
  }
  .mx-240{
    margin:0 var(--spacing240);
  }
  .mx-320{
    margin:0 var(--spacing320);
  }
  .mx-400{
    margin:0 var(--spacing400);
  }
  .mx-480{
    margin:0 var(--spacing480);
  }
  .mx-640{
    margin:0 var(--spacing640);
  }
  .mx-1280{
    margin:0 var(--spacing1280);
  }